{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/resource/UMLSaveImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLHelper;)V",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/resource/UMLSaveImpl.\u003cinit\u003e(Lorg/eclipse/emf/ecore/xmi/XMLHelper;)V": 3
  }
}